<ART ID="1330021" PID="2210" JID="142" BPAGE="1330021-1" EPAGE="1330021-25" PII="S0218271813300218" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LUMINOSITIES OF RADIO PULSARS</MTI>
<RTI>Pulsar Luminosities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MANJARI</FNM>
<SNM>BAGCHI</SNM>
<EAD>manjari.bagchi@gmail.com</EAD>
<X-REF REFID="S0218271813300218AF001"></X-REF>
</AUT>
<AFF ID="S0218271813300218AF001">Department of Physics, West Virginia University, Morgantown, West Virginia 26506, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 April 2013</RE>
<AC>8 May 2013</AC>
<![CDATA[<PUB>11 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Luminosity is an intrinsic property of radio pulsars related to the properties of the magnetospheric plasma and the beam geometry, and inversely proportional to the observing frequency. In traditional models, luminosity has been considered as a function of the spin parameters of pulsars. On the other hand, parameter independent models like power law and lognormal have been also used to fit the observed luminosities. Some of the older studies on pulsar luminosities neglected observational biases, but all of the recent studies tried to model observational effects as accurately as possible. Luminosities of pulsars in globular clusters (GCs) and in the Galactic disk have been studied separately. Older studies concluded that these two categories of pulsars have different luminosity distributions, but the most recent study concluded that those are the same. This paper reviews all significant works on pulsar luminosities and discusses open questions.</P>
</ABST>
<KWDG>
<KWD>Neutron stars</KWD>
<KWD>pulsars</KWD>
<KWD>globular clusters (Terzan 5, 47Tuc, M 28, M 3, M 5, M 13, NGC 6440, NGC 6441, NGC 6752, M 15)</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.60.Gb</KWD>
<KWD>97.60.Jd</KWD>
<KWD>97.10.Ri</KWD>
<KWD>97.10.Yp</KWD>
<KWD>98.20.Gm</KWD>
</KWDG>
</FRONT>
</ART>
