<ART ID="1330022" PID="2210" JID="142" BPAGE="1330022-1" EPAGE="1330022-35" PII="S021827181330022X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A TOPOLOGICAL EXTENSION OF GENERAL RELATIVITY TO EXPLORE THE NATURE OF QUANTUM SPACETIME, DARK ENERGY AND INFLATION</MTI>
<RTI>Topological Extension of GR for Quantum Spacetime</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>SPAANS</SNM>
<EAD>spaans@astro.rug.nl</EAD>
<X-REF REFID="S021827181330022XAF001"></X-REF>
</AUT>
<AFF ID="S021827181330022XAF001">Kapteyn Astronomical Institute, University of Groningen, P.O. Box 800, 9700 AV Groningen, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 May 2013</RE>
<AC>23 May 2013</AC>
<![CDATA[<PUB>27 June 2013</PUB>]]>
</HIST>
<ABST>
<P>General Relativity is extended into the quantum domain. A thought experiment is explored to derive a specific topological build-up for Planckian spacetime. The presented arguments are inspired by Feynman's path integral for superposition and Wheeler's quantum foam of Planck mass mini black holes (BHs)/wormholes. Paths are fundamental and prime three-manifolds like <F>T<SUP>3</SUP></F>, <F>S<SUP>1</SUP> &#x00D7; S<SUP>2</SUP></F> and <F>S<SUP>3</SUP></F> are used to construct quantum spacetime. A physical principle is formulated that causes observed paths to multiply: It takes one to know one. So topological fluctuations on the Planck scale take the form of multiple copies of any homeomorphically distinct path through quantum spacetime. The discrete time equation of motion for this topological quantum gravity is derived by counting distinct paths globally. The equation of motion is solved to derive some properties of dark energy and inflation. The dark energy density depends linearly on the number of macroscopic BHs in the universe and is time-dependent in a manner consistent with current astrophysical observations, having an effective equation of state <F>w &#x2248; -1.1</F> for redshifts smaller than unity. Inflation driven by mini BHs proceeds over <F>n &#x2248; 55</F> e-foldings, without strong inhomogeneity. A discrete time effect visible in the cosmic microwave background is suggested.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>general relativity</KWD>
<KWD>quantum cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Gz</KWD>
<KWD>98.80.Hw</KWD>
<KWD>04.60.Pp</KWD>
<KWD>95.36.+x</KWD>
<KWD>04.70.Dy</KWD>
</KWDG>
</FRONT>
</ART>
