<ART ID="1350065" PID="2210" JID="142" BPAGE="1350065-1" EPAGE="1350065-17" PII="S021827181350065X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOW LARGE IS THE CONTRIBUTION OF COSMIC WEB TO &#x03A9;<INF>&#x039B;</INF>? A PRELIMINARY STUDY ON A NOVEL INHOMOGENEOUS MODEL</MTI>
<RTI>Contribution of Cosmic Web to &#x03A9;<INF>&#x039B;</INF></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFANO</FNM>
<SNM>VIAGGIU</SNM>
<EAD>viaggiu@axp.mat.uniroma2.it</EAD>
<X-REF REFID="S021827181350065XFN001"></X-REF>
<X-REF REFID="S021827181350065XAF001"></X-REF>
</AUT>
<FTN ID="S021827181350065XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021827181350065XAF001">Dipartimento di Matematica, Universit&#x00E1; "Tor Vergata" Roma, Via della Ricerca Scientifica, 1, 00133 Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>MARCO</FNM>
<SNM>MONTUORI</SNM>
<EAD>marco.montuori@roma1.infn.it</EAD>
<X-REF REFID="S021827181350065XAF002"></X-REF>
</AUT>
<AFF ID="S021827181350065XAF002">SMC-ISC-CNR and Dipartimento di Fisica, Universit&#x00E1; "La Sapienza" Roma, Ple. Aldo Moro 2, 00185 Rome, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 March 2013</RE>
<RV>3 May 2013</RV>
<AC>21 May 2013</AC>
<![CDATA[<PUB>27 June 2013</PUB>]]>
</HIST>
<ABST>
<P>The distribution of matter in the universe shows a complex pattern, formed by cluster of galaxies, voids and filaments denoted as cosmic web. Different approaches have been proposed to model such structure in the framework of the general relativity. Recently, one of us has proposed a generalization (&#x039B;FB model) of the Fractal Bubble model, proposed by Wiltshire, which accounts for such large scale structure. The &#x039B;FB model is an evolution of FB model and includes in a consistent way a description of inhomogeneous matter distribution and a &#x039B; term. Here, we analyze the &#x039B;FB model focusing on the relation between cosmological parameters. The main result is the consistency of &#x039B;CDM model values for &#x03A9;<INF>&#x039B;0</INF> (&#x2248; 0.7) and <F>&#x03A9;<INF>k0</INF></F> <F>(&#x2223;&#x03A9;<INF>k0</INF>&#x2223; &#x003C; &#x2248; 0.01)</F> with a large fraction of voids. This allows to quantify to which extent the inhomogeneous structure could account for &#x039B; constant consistently with standard values of the other cosmological parameters.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>inhomogeneous model</KWD>
<KWD>cosmic web</KWD>
<KWD>voids fraction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.&#x2013;k</KWD>
<KWD>98.80.Jk</KWD>
<KWD>95.36.+x</KWD>
<KWD>04.20.&#x2013;q</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
