<ART ID="1350072" PID="2210" JID="142" BPAGE="1350072-1" EPAGE="1350072-14" PII="S0218271813500727" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A THEORETICAL CALCULATION OF MICROLENSING SIGNATURES CAUSED BY FREE-FLOATING PLANETS TOWARDS THE GALACTIC BULGE</MTI>
<RTI>Theoretical Calculation of Microlensing Signatures Caused by FFPs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>HAMOLLI</SNM>
<EAD>lindita.hamolli@fshn.edu.al</EAD>
<X-REF REFID="S0218271813500727AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>HAFIZI</SNM>
<X-REF REFID="S0218271813500727AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500727AF001">Department of Physics, University of Tirana, Tirana, <CNY>Albania</CNY></AFF>
<AUT>
<FNM>A. A.</FNM>
<SNM>NUCITA</SNM>
<X-REF REFID="S0218271813500727AF002"></X-REF>
</AUT>
<AFF ID="S0218271813500727AF002">Department of Mathematics and Physics Ennio De Giorgi and INFN, University of Salento, CP 193, I-73100 Lecce, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 December 2012</RE>
<RV>4 June 2013</RV>
<AC>18 June 2013</AC>
<![CDATA[<PUB>7 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Free-floating planets (FFPs) are recently drawing a special interest of the scientific community. Gravitational microlensing is up to now the exclusive method for the investigation of FFPs, including their spatial distribution function and mass function. In this paper, we examine the possibility that the future Euclid space-based observatory may allow to discover a substantial number of microlensing events caused by FFPs. Based on latest results about the free-floating planet (FFP) mass function in the mass range <F>[10<SUP>-5</SUP>, 10<SUP>-2</SUP>]M<INF>&#x2299;</INF></F>, we calculate the optical depth towards the Galactic bulge as well as the expected microlensing rate and find that Euclid may be able to detect hundreds to thousands of these events per month. Making use of a synthetic population, we also investigate the possibility of detecting parallax effect in simulated microlensing events due to FFPs and find a significant efficiency for the parallax detection that turns out to be around 30%.</P>
</ABST>
<KWDG>
<KWD>Gravitational microlensing</KWD>
<KWD>free-floating planet</KWD>
<KWD>brown dwarfs</KWD>
<KWD>parallax effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>95.30.Cq</KWD>
<KWD>97.20.Vs</KWD>
<KWD>98.35.Gi</KWD>
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
