<ART ID="1330020" PID="2210" JID="142" BPAGE="1330020-1" EPAGE="1330020-104" PII="S0218271813300206" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><LC>ke</LC>V NEUTRINO MODEL BUILDING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXANDER</FNM>
<SNM>MERLE</SNM>
<EAD>A.Merle@soton.ac.uk</EAD>
<X-REF REFID="S0218271813300206AF001"></X-REF>
</AUT>
<AFF ID="S0218271813300206AF001">Physics and Astronomy, University of Southampton, Highfield, Southampton SO171BJ, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 February 2013</RE>
<RV>15 April 2013</RV>
<AC>20 May 2013</AC>
<![CDATA[<PUB>28 June 2013</PUB>]]>
</HIST>
<ABST>
<P>We review the model building aspects for keV sterile neutrinos as Dark Matter (DM) candidates. After giving a brief discussion of some cosmological, astrophysical and experimental aspects, we first discuss the currently known neutrino data and observables. We then explain the purpose and goal of neutrino model building, and review some generic methods used. Afterwards certain aspects specific for keV neutrino model building are discussed, before reviewing the bulk of models in the literature. We try to keep the discussion on a pedagogical level, while nevertheless pointing out some finer details where necessary and useful. Ideally, this review should enable a grad student or an interested colleague from cosmology or astrophysics with some prior experience to start working on the field.</P>
</ABST>
<KWDG>
<KWD>Neutrinos</KWD>
<KWD>dark matter</KWD>
<KWD>model building</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>14.60.St</KWD>
<KWD>12.90.+b</KWD>
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
