<ART ID="1350070" PID="2210" JID="142" BPAGE="1350070-1" EPAGE="1350070-18" PII="S0218271813500703" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DARK ENERGY FROM FIFTH-DIMENSIONAL BRANS&#x2013;DICKE THEORY</MTI>
<RTI>Fifth-Dimensional Brans&#x2013;Dicke Theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AMIR F.</FNM>
<SNM>BAHREHBAKHSH</SNM>
<EAD>af-bahrehbakhsh@sbu.ac.ir</EAD>
<X-REF REFID="S0218271813500703AF001"></X-REF>
<X-REF REFID="S0218271813500703AF002"></X-REF>
</AUT>
<AUT>
<FNM>MEHRDAD</FNM>
<SNM>FARHOUDI</SNM>
<EAD>m-farhoudi@sbu.ac.ir</EAD>
<X-REF REFID="S0218271813500703FN001"></X-REF>
<X-REF REFID="S0218271813500703AF001"></X-REF>
</AUT>
<FTN ID="S0218271813500703FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271813500703AF001">Department of Physics, Shahid Beheshti University, G.C., Evin, Tehran 19839, <CNY>Iran</CNY></AFF>
<AFF ID="S0218271813500703AF002">Department of Physics, Faculty of Science, Payam-e-Nour University, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>HAJAR</FNM>
<SNM>VAKILI</SNM>
<EAD>vakili@physics.sharif.edu</EAD>
<X-REF REFID="S0218271813500703AF003"></X-REF>
</AUT>
<AFF ID="S0218271813500703AF003">Department of Physics, Sharif University of Technology, P. O. Box 11365-9161, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2013</RE>
<RV>4 June 2013</RV>
<AC>6 June 2013</AC>
<![CDATA[<PUB>16 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Following the approach of the induced-matter theory, we investigate the cosmological implications of a five-dimensional Brans&#x2013;Dicke (BD) theory, and propose to explain the acceleration of the universe. After inducing in a four-dimensional hypersurface, we classify the energy&#x2013;momentum tensor into two parts in a way that, one part represents all kind of the matter (the baryonic and dark) and the other one contains every extra terms emerging from the scale factor of the fifth dimension and the scalar field, which we consider as the energy&#x2013;momentum tensor of dark energy. We also separate the energy&#x2013;momentum conservation equation into two conservation equations, one for matter and the other for dark energy. We perform this procedure for different cases, without interacting term and with two particular (suitable) interacting terms between the two parts. By assuming the parameter of the state equation for dark energy to be constant, the equations of the model admit the power-law solutions. Though, the noninteracting case does not give any accelerated universe, but the interacting cases give both decelerated and accelerated universes. For the interacting cases, we figure out analytically the acceptable ranges of some parameters of the model, and also investigate the data analysis to test the model parameter values consistency with the observational data of the distance modulus of 580 SNe Ia compiled in Union2.1. For one of these interacting cases, the best fitted values suggest that BD coupling constant (&#x03C9;) is &#x2243; -7.75, however, it also gives the state parameter of dark energy <F>(w<INF>X</INF>)</F> equal to &#x2243; -0.67. In addition, the model gives the Hubble and deceleration parameters at the present time to be <F>H<INF>&#x25E6;</INF> &#x2243; 69.4</F> (km/s)/Mpc and <F>q<INF>&#x25E6;</INF> &#x2243; -0.38</F> (within their confidence intervals), where the scale factor of the fifth dimension shrinks with the time.</P>
</ABST>
<KWDG>
<KWD>Brans&#x2013;Dicke theory</KWD>
<KWD>induced-matter theory</KWD>
<KWD>FRW cosmology</KWD>
<KWD>dark energy</KWD>
<KWD>data analysis of observational cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.&#x2013;h</KWD>
<KWD>04.50.Kd</KWD>
<KWD>95.36.+x</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
