<ART ID="1350073" PID="2210" JID="142" BPAGE="1350073-1" EPAGE="1350073-23" PII="S0218271813500739" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FERMION PERTURBATIONS IN HIGHER-DIMENSIONAL STRING-THEORY BLACK HOLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>OWEN PAVEL FERN&#x00C1;NDEZ</FNM>
<SNM>PIEDRA</SNM>
<EAD>opavel@ucf.edu.cu</EAD>
<X-REF REFID="S0218271813500739AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOSE BERNAL</FNM>
<SNM>CASTILLO</SNM>
<X-REF REFID="S0218271813500739AF001"></X-REF>
</AUT>
<AUT>
<FNM>YULIER JIMENEZ</FNM>
<SNM>SANTANA</SNM>
<X-REF REFID="S0218271813500739AF001"></X-REF>
</AUT>
<AUT>
<FNM>LEOSDAN FIGUEREDO</FNM>
<SNM>NORIS</SNM>
<X-REF REFID="S0218271813500739AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500739AF001">Grupo de Estudios Avanzados, Departamento de F&#x00ED;sica, Facultad de Ingenier&#x00ED;a, Universidad de Cienfuegos, Carretera a Rodas, km 4, Cuatro Caminos, Cienfuegos, <CNY>Cuba</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 February 2013</RE>
<RV>7 June 2013</RV>
<AC>17 June 2013</AC>
<![CDATA[<PUB>31 July 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we report the results of a detailed investigation of the complete time evolution of massless fermion fields propagating in spacetimes of higher-dimensional stringy black hole solutions, obtained from intersecting branes in string/M theory. We write the Dirac equation in <F>D</F>-dimensional spacetime in a form suitable to perform a numerical integration of it, and using a Prony fitting of the time domain data, we determine the quasinormal frequencies that characterize the test field evolution at intermediary times. We also present the results obtained for the quasinormal frequencies using a sixth-order WKB approximation, that are in perfect agreement with the numerical results. The power-law exponents that describe the field relaxation at very late-times are also determined, and we show that they depends upon the dimensionality of spacetime, and are identical to that associated with the relaxation of boson fields for odd dimensions. The dependence of the frequencies and damping factor of the spinor field with the charges of the stringy black hole are studied.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>quasinormal modes</KWD>
<KWD>fermions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Gp</KWD>
<KWD>03.65.Ge</KWD>
<KWD>04.50.Gh</KWD>
</KWDG>
</FRONT>
</ART>
